#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 14px california fb}

#sddm li a 
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: auto;
	background: #808080;
	color: #ffffff;
	text-align: left;
	text-decoration: none}

#sddm li a:hover
{	background: #808080}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #808080;
	border: 1px solid #ffffff}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #808080;
		color: #808080
		font: 11px arial}

	#sddm div a:hover
	{	background: #808080;
		color: #FFF}